/* HEADER */
.header
{
    height: 185px;
}

.header-container
{
    display: flex;

    height: 100%;
    margin-top: 30px;

    align-items: center;
}

.header-logo
{
    margin-right: 25px;
    transition: opacity .3s ease;
}
.header-logo:hover{
    opacity: 0.8;
}

.header-phone-number
{
    font-family: 'Muller';
    font-size: 22px;
    font-weight: 700;
   
    color: #666; 
}
.header-phone-number:hover{
    color: #444;
}

.header-arrow-right
{
    font-family: 'Muller';
    font-size: 16px;
    font-weight: 400;

    margin-left: auto;
    padding-left: 28px;

    background-image: url(../img/header-arrow-right.png);
    background-repeat: no-repeat;
    background-position-y: 1px;

    align-items: center;
}

.header-nav
{
    display: flex;

    margin-top: 30px;
    padding: 26px 35px 26px 20px;

    border-radius: 12px;
    background-color: #fff;

    align-items: center;
}

.header-nav-list
{
    display: flex;
    justify-content: space-between;
    width: 60%;
}

.search
{
    position: relative;

    display: flex;

    width: 300px;
    height: 30px;
    margin-left: auto;

    align-items: center;
}

.search input
{
    font-family: 'Muller';
    font-size: 14px;
    font-weight: 400;
    padding-left: 10px;
    width: 100%;
    height: 100%;


    border: none;
}
.search input::placeholder{
    color: #bebebe;  
}

.search-button
{
    position: absolute;
    right: 5px;

    width: 25px;
    height: 25px;

    cursor: pointer;

    border: none;
    background-color: transparent;
    background-image: url('../img/search.png');
    background-repeat: no-repeat;
    background-position: center;
}

.header-nav-link
{
    font-family: 'Muller';
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    transition: color .2s ease-out;
    color:var(--col33);
}
.header-nav-link:hover{
    color: #c92;
}